**ONLY THE GERMAN VERSION IS LEGALLY BINDING**

# hackers against climate change e.V.

## Statutes

**Preamble**

Man-made climate change is progressing almost unchecked and threatens a large part of the living beings on earth. In order to stop the climate crisis, a social process is needed, driven by a wide variety of actors. For this purpose, the Internet offers a place of almost unlimited information exchange and networking. But here, too, the "oil of the 21st century" threatens societies worldwide.

*hackers against climate change* is a community of living beings, independent of appearance, age, origin, species, gender or social position, who have made it their task to help shape the climate protection movement in the sense of the hacker ethics of the Chaos Computer Club.

We want to achieve this by using technical expertise and infrastructure independent of economic interests, such as the commercialization of data, to enable the climate protection movement to freely and securely exchange information, data and experiences. The knowledge about and the discourse on climate protection can thus be increased and shaped on a basis of trust.

Also the view inward, into the community which is found under the hacker ethics, is to be promoted and formed. Just as the latter, as a pioneer, promoter and critical companion of digitalization, helps to shape the future of the societies of this planet, it can and should also strive for and realize this in climate protection.

We all live on the same, unique, wondrous planet, with an ecosystem hitherto benevolent to man. It is our duty to preserve it.

### § 1 Name, Registered Office, Fiscal Year

(1) The name of the association shall be hackers against climate change.

(2) It shall be entered in the register of associations and thereafter bear the suffix "e.V."

(3) The seat of the association is Munich.

(4) The fiscal year shall be the calendar year

### § 2 Purpose

(1) The purpose of the Association is to promote civic engagement for the benefit of charitable or benevolent purposes, environmental protection, public education, and art and culture.

(2) The purpose of the Association shall be achieved, among other things, by the following means be achieved:

    - Regular public meetings and information events
    - Provision and development of information technology solutions for networking and organizing the climate protection movement
    - Organizing or actively supporting international congresses, meetings and conferences
    - Development and provision of streaming services for events, from video and audio recordings to livestreams and the subsequent provision of recordings.
    - Transfer of knowledge and information based on evaluation, calculation and visualization of data, models and concepts
    - Promotion of a creative-critical approach to technology and its impact on our livelihoods as well as sustainable digitization and digitized sustainability
    - Public relations and telepublishing in all media
    - Organization, participation and/or support of working and experience exchange groups
    - Cooperation and exchange with national and international groups whose goals are compatible with those of the association.

(3) The association pursues exclusively and directly non-profit purposes in the sense of the section "tax-privileged purposes" of the tax code. The Association shall act selflessly; it shall not primarily pursue its own economic purposes. The Association's funds may only be used for purposes in accordance with the Articles of Association. In their capacity as members, the members shall not receive any benefits from the Association's funds. No person may benefit from expenditures that are alien to the purpose of the corporation or from disproportionately high remuneration.

(4) The purpose of the Association as defined in Paragraphs 1-3 may be changed by a General Meeting with a majority of 4/5 in deviation from § 33 Paragraph 1 Sentence 2 BGB.

### § 3 Membership

(1) Any natural or legal person may become a member of the Association.

(2) The Executive Board shall decide on admission following a written application. The Board is obliged to consider any concerns of members about admission. In the case of minors, the application for admission must be submitted by their legal representatives.

(3) Withdrawal from the Association is permitted at any time. It must be declared in writing to the Executive Board. The obligation to pay membership fees for the current fiscal year remains unaffected.

(4) A member may be expelled from the Association by resolution of the Executive Board if his or her behavior grossly violates the interests of the Association.

(5) In the event of refusal of admission or exclusion from the Association, the natural or legal person concerned or another member may appeal to the General Meeting. The general meeting then decides on admission or exclusion. Until then, membership is suspended.

(6) Membership ends with the death of the member (in the case of legal entities with their extinction).

(7) Members shall be required to pay membership fees. The amount and type of the respective membership fee shall be determined by the membership fee regulations.

(8) The General Assembly may appoint honorary members to persons who have rendered special services to the Association or to the statutory purposes pursued by the Association. Honorary members have all the rights of ordinary members. They are exempt from paying dues.

### § 4 Bodies of the Association

The organs of the Association are:

1. the General Meeting
2. the Executive Board

### § 5 General Meeting

(1) The supreme decision-making body shall be the General Meeting. Its resolutions are subject to:

    - the approval of the financial report
    - the discharge of the Executive Board,
    - the election and dismissal of the individual members of the Executive Board,
    - the appointment of cash auditors,
    - amendments to the articles of association and changes to the purpose of the association,
    - the contribution rules,
    - the guideline on the reimbursement of travel costs and expenses,
    - motions of the board and the members,
    - the appointment of honorary members and
    - the dissolution of the Association.

(2) The ordinary general meeting takes place once a year. In addition, a general meeting must be convened if the interest of the Association requires it or if at least 1/10 of the members request the convening in writing, stating the purpose and the reasons.

(3) Each General Meeting shall be convened by the Executive Board in writing, observing an invitation period of two weeks and stating the agenda.

(4) The chairman of the meeting shall be the 1st chairman and, if he is prevented from attending, the 2nd chairman. If both are not present, a chairman of the meeting shall be elected by the general meeting. The keeper of the minutes shall also be appointed by the general meeting.

(5) The general meeting has a quorum if at least 5 members are present.

(6) Resolutions of the General Assembly shall be passed by a simple majority of the valid votes cast. However, a majority of ¾ of the valid votes cast is required to amend the Articles of Association. Abstentions shall be considered invalid votes.

(7) Votes must be taken by secret ballot if at least one member so requests.

(8) Minutes shall be taken of the resolutions of the General Assembly of Members and shall be signed by the chairman of the meeting and the keeper of the minutes; the minutes shall be made available to all members and approved at the next General Assembly of Members.

(9) The General Meeting shall accept the auditors' report.

### § 6 Executive Board

(1) The Executive Board within the meaning of § 26 BGB (German Civil Code) shall consist of the Chairperson of the Association, the Second Chairperson and the Treasurer.

(2) The Association shall be represented judicially and extrajudicially by two members of the Executive Board.

(3) The Executive Board shall be elected by the General Meeting for a period of two years; however, it shall remain in office until a new election has been held.

(4) If one or more members of the Executive Board resign from office, an extraordinary General Meeting shall be convened for the election of a new or by-elected Executive Board. The term of office of the re-elected Executive Board shall be limited to the period until the next regular election of the Executive Board.

### § 7 Dissolution, Accrual of the Association's Assets

(1) A resolution of the General Meeting with a majority of 4/5 is required to dissolve the Association.

(2) In the event of the dissolution of the Association, the discontinuation of tax-privileged purposes or the withdrawal of legal capacity, the assets of the Association shall fall to HaSi e.V. for the purpose of use for popular education.

Munich, 09.12.2020

Translated with www.DeepL.com/Translator (free version)

**ONLY THE GERMAN VERSION IS LEGALLY BINDING**
